Skip to Content
SeyloDocs
API referenceActivity log

Get an audit log entry

GET
/api/v1/audit.get

Returns one audit entry by id. Without audit.view only your own entries.

Any signed-in caller. Available to MCP clients and the assistant.

Authorization

cookieseylo_session<token>

Query Parameters

entryId*string
Match^[0-9]+$
Lengthlength <= 20

Response Body

Success.

application/json
  1. response
id*string
Match^[0-9]+$
at*string
Formatdate-time
actor*
opId*string
target*|null
projectId*|null
input*
outcome*string|string
errorCode*string|null
durationMs*integer
Range0 <= value
ip*string|null
userAgent*string|null
approvalId*string|null
Example Request
curl -X GET 'https://example.com/api/v1/audit.get?entryId=string'
Example Response
{  "id": "string",  "at": "2019-08-24T14:15:22Z",  "actor": {    "type": "user",    "id": "string",    "label": "string",    "credentialId": "string"  },  "opId": "string",  "target": {    "type": "string",    "id": "string",    "label": "string"  },  "projectId": "string",  "input": {},  "outcome": "ok",  "errorCode": "string",  "durationMs": 0,  "ip": "string",  "userAgent": "string",  "approvalId": "string"}